[HEADER]
VERSION=3
CAMERA_COUNT=1
SET_NAME=PODIUM FAR

[CAMERA_0]
NAME=PODIUM
POSITION=159.62 ,10.2828 ,56.8163
FORWARD=-0.993809 ,-0.106795 ,0.0309653
UP=-0.106746 ,0.994281 ,0.00332739
MIN_FOV=36
MAX_FOV=36
IN_POINT=0
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

